﻿/*.page {
    flex-direction: column;
}*/

.page-body {
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    height: calc(100vh - 80px);
}

/*.page-body > .L, .page-body > .R {
    display: flex;
    flex: 1;
}*/



.L, .R {
    display: flex;
    flex:1;
    /*  border: 1px solid black;*/
    align-items: flex-start;
    justify-content: center;
}

.L {
    /*padding-left: 60px;*/
}

.R {
    background-color: #496D67;
    justify-content: space-between;
}

.L-content, .R-content {
    /* border: 1px solid black;*/
    display: flex;
    width: 100%;
}

.L-content {
    align-items: center;
    justify-content: center;
}

.R-content {
    align-items: center;
}

.triangle {
    height: 100%;
}

.slogan {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    color: white;
    font-size: 3rem;
    line-height: 3rem;
  /*  padding-left: 60px;
    padding-right: 60px;*/
}

.slogan-a {
    font-family: Karla;
    font-weight: bold;
}

.slogan-b {
    font-family: 'Times New Roman';
    font-style: italic;
}

.form {
    font-family: Karla;
    display: flex;
    flex-direction: column;
    width: 350px;
}

.form .title {
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 37px;
}

   

.form .label {
    font-size: 1rem;
}

    .form .message {
        font-size: 1rem;
        font-style: italic;
        margin-bottom: 24px;
    }

.form input[type=text], .form input[type=password] {
    margin-top: 7px;
    margin-bottom: 18px;
    padding: 12px 16px;
    font-family: inherit;
    font-size: .95rem;
   /* width: 100%;*/
    border-radius: 5px;
    border: 1px solid #E6E6E2;
    /*opacity: 0.4;*/
    color: black !important;
    background-color: #E6E6E2;
}

/*.form .btn {
    border-radius: 24px;
    border: 1px solid #496D67;
    padding: 12px 20px;
    font-family: inherit;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    color: #496D67;
    
    cursor: pointer;
    transition: 0.4s;
}*/

.form .buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    margin-top: 37px;
    margin-bottom: 37px;
}

/*.form .btn:hover {
    background-color: #496D67;
    color: white;
}*/

.form a {
    font: inherit;
    font-size: 1rem;
    text-decoration: underline;
    color: #496D67;
}

@media (orientation: landscape) {

    .L-content, .R-content {
        height: 100%;
    }
}

@media (orientation: portrait) {

    .L-content, .R-content {
        height: 70vw;
    }
}